Subject: Re: Assistance with using /dev/fb0 and No X windows

From: Chirag Kantharia <[email-masked]>
Date: Tue, 14 Jan 2003 22:57:05 +0530

On Tue, Jan 14, 2003 at 08:46:56AM +0100, Claus Gindhart wrote:
| Please remove console=ttyS0 from the kernel command line. Put a console=xxx
| command, which is appropriate for your framebuffer driver (see sourcecode
| of framebuffer driver)

That's incorrect. console=tty1 should do fine. CONFIG_VT and
CONFIG_VT_CONSOLE, as Claus said, are necessary.

--
Chirag Kantharia, symonds.net/~chyrag/

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/